<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

// 앞메뉴 초기배열값
$i = (count($hmenu) > 0) ? $i + 1 : 0;

$msp = 'page';
$demo_href = 'mon='.$msp.'&amp;pv='.THEMA.'&amp;pvp=';
$hmenu[$i]['new'] = 'old';
$hmenu[$i]['on'] = ($mon == $msp) ? true : false;
$hmenu[$i]['href'] = $at_href['faq'].'?'.$demo_href.urlencode('faq');
$hmenu[$i]['name'] = '기본 페이지';
$hmenu[$i]['is_sub'] = true;

$dpmenu = array();
$dpmenu[] = array('faq', 'FAQ', '');
$dpmenu[] = array('search', '게시물검색', '');
$dpmenu[] = array('new', '새글모음', '');
$dpmenu[] = array('connect', '현재접속자', '');
$dpmenu[] = array('tag', '태그박스', '');
$dpmenu[] = array('login', '로그인', '');
$dpmenu[] = array('reg', '회원가입', '');
$dpmenu[] = array('secret', '1:1문의', '');
$dpmenu[] = array('mypage', '마이페이지', '');
if(IS_YC) { // 쇼핑몰
	$dpmenu[] = array('cart', '장바구니', '쇼핑몰(YC5)');
	$dpmenu[] = array('inquiry', '주문내역', '');
	$dpmenu[] = array('ppay', '개인결제', '');
	$dpmenu[] = array('event', '이벤트', '');
	$dpmenu[] = array('isearch', '상품검색', '');
	$dpmenu[] = array('iuse', '상품후기', '');
	$dpmenu[] = array('iqa', '상품문의', '');
	$dpmenu[] = array('wishlist', '위시리스트', '');
	if(USE_PARTNER) {
		$dpmenu[] = array('myshop', '마이샵', '');
		$dpmenu[] = array('partner', '파트너', '');
	}
}

for($j=0; $j < count($dpmenu); $j++) {
	$pvpv = $dpmenu[$j][0];
	$hmenu[$i]['sub'][$j]['line'] = $dpmenu[$j][2];
	$hmenu[$i]['sub'][$j]['on'] = ($pvp == $pvpv) ? true : false;
	$hmenu[$i]['sub'][$j]['href'] = $at_href[$pvpv].'?'.$demo_href.urlencode($pvpv);
	$hmenu[$i]['sub'][$j]['name'] = $dpmenu[$j][1];
	$hmenu[$i]['sub'][$j]['new'] = 'old';
	$hmenu[$i]['sub'][$j]['is_sub'] = false;
}

$dpmenu[] = array('intro', '사이트 소개', '일반 페이지');
$dpmenu[] = array('provision', '이용약관', '');
$dpmenu[] = array('privacy', '개인정보취급방침', '');
$dpmenu[] = array('noemail', '이메일 무단수집거부', '');
$dpmenu[] = array('disclaimer', '책임의 한계와 법적고지', '');
$dpmenu[] = array('guide', '이용안내', '');

for($j=$j; $j < count($dpmenu); $j++) {
	$pvpv = $dpmenu[$j][0];
	$hmenu[$i]['sub'][$j]['line'] = $dpmenu[$j][2];
	$hmenu[$i]['sub'][$j]['on'] = ($pvp == $pvpv) ? true : false;
	$hmenu[$i]['sub'][$j]['href'] = G5_BBS_URL.'/page.php?hid='.$pvpv.'&amp;'.$demo_href.urlencode($pvpv);
	$hmenu[$i]['sub'][$j]['name'] = $dpmenu[$j][1];
	$hmenu[$i]['sub'][$j]['new'] = 'old';
	$hmenu[$i]['sub'][$j]['is_sub'] = false;
}

// 뒷메뉴 초기배열값
$t = (count($tmenu) > 0) ? $t + 1 : 0;

?>